<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>cryptolib</artifactId>
        <groupId>com.scytl.cryptolib</groupId>
        <version>2.1.5-4</version>
    </parent>
    <artifactId>cryptolib-api-scytl-keystore</artifactId>
    <name>Scytl Key Store API</name>
    <description>Defines API for Scytl key store</description>
    <dependencies>
        <dependency>
            <groupId>com.scytl.cryptolib</groupId>
            <artifactId>cryptolib-api-commons</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.scytl.cryptolib</groupId>
            <artifactId>cryptolib-mathematical</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.scytl.cryptolib</groupId>
            <artifactId>cryptolib-elgamal</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>
</project>
